<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="15505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15510"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Roboto-Bold.ttf">
            <string>Roboto-Bold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="ComunityUserCell" rowHeight="138" id="KGk-i7-Jjw" customClass="ComunityUserCell" customModule="FitKout" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="346" height="138"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="346" height="138"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="background_image" translatesAutoresizingMaskIntoConstraints="NO" id="tub-6C-cA6">
                        <rect key="frame" x="15" y="29" width="80" height="80"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="80" id="R5H-Pp-Ire"/>
                            <constraint firstAttribute="width" constant="80" id="kYU-fN-tDr"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                <integer key="value" value="40"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="dBX-7v-eHN">
                        <rect key="frame" x="100" y="59.5" width="241" height="19"/>
                        <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="16"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstItem="tub-6C-cA6" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="15" id="0um-CP-7Zt"/>
                    <constraint firstItem="dBX-7v-eHN" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="Tiz-Ok-JHC"/>
                    <constraint firstAttribute="trailing" secondItem="dBX-7v-eHN" secondAttribute="trailing" constant="5" id="bKa-qL-eC3"/>
                    <constraint firstItem="dBX-7v-eHN" firstAttribute="leading" secondItem="tub-6C-cA6" secondAttribute="trailing" constant="5" id="gcu-Ee-gHh"/>
                    <constraint firstItem="tub-6C-cA6" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="wWO-rS-qiA"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="imgUser" destination="tub-6C-cA6" id="JQ5-gA-8Xe"/>
                <outlet property="lblUName" destination="dBX-7v-eHN" id="Ruy-Ss-Kvg"/>
            </connections>
            <point key="canvasLocation" x="58" y="76"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="background_image" width="640" height="960"/>
    </resources>
</document>
